html, body {
    margin: 0;
    padding: 0;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

a, .btn-link {
    color: #006bb7;
}

header {
    width: 100%;
    height: 60px;
    border-bottom: 2px solid #0e4890;
}

.innerHeader {
    width: 80%;
    min-width: 1000px;
    height: 100%;
}

.innerHeader img{
    height: 100%;
}

nav{
    float: right;
}

nav ul{
    list-style: none;
}

nav ul li{
    float: left;
}

    nav ul li a {
        padding: 10px 10px 10px 10px;
        cursor: pointer;
        color: #0e4890;
        text-decoration: none;
    }

    nav ul li a:hover{
        text-decoration: underline;
    }